Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 208074 - can't continue to compose roman character
Summary: can't continue to compose roman character
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: scim-anthy
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2006-09-26 09:48 UTC by Akira TAGOH
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-09-29 07:08:23 UTC


Attachments (Terms of Use)

Description Akira TAGOH 2006-09-26 09:48:51 UTC
Description of problem:
It doesn't compose properly when delete duplicate consonant and type vowel.

Version-Release number of selected component (if applicable):
scim-anthy-1.2.0-1.fc6

How reproducible:
always

Steps to Reproduce:
1.type tangt
2.press backspace
3.type o
  
Actual results:
たんgお

Expected results:
たんご

Additional info:

Comment 1 Akira TAGOH 2006-09-26 12:12:15 UTC
fixed in 1.2.0-2.fc6

Comment 2 Xiaohong Wang 2006-09-29 07:08:23 UTC
Verified that it has been fixed in latest FC6:
# rpm -q scim-anthy
scim-anthy-1.2.0-2.fc6 


Note You need to log in before you can comment on or make changes to this bug.